@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot');
	src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.woff') format('woff'),
		url('../fonts/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

@-ms-viewport{
  width: device-width;
}
body {
margin: 0;
background: #DDE1D0;
font-family:Kanit;
font-size:16px;
}

.shell {
	width: 90%;
	margin:auto;
}
#top { display:none; }
div.clearme{ clear:both;height:0;display:block;}
div.c2 { padding-top: 25px;}
div.c3 { margin-top: 20px;}
div.c4 { margin-top: 10px; }
div.c5 { margin-top: 5px;}
div.c6  { position: absolute;display:block;}
div.c7 { margin-top: 15px; }
.small {
  text-align: center;
	font-family:ABeeZee;
	font-size: 13px;
    color: #585C69;
	vertical-align:middle;
}
.smaller {
  text-align: center;
	font-family:ABeeZee;
	font-size: 14px;
    color: #585C69;
	vertical-align:middle;
}
a {color:#585C69; text-decoration:none;font-family: Kanit}
a:focus{border:none;font-family: Kanit}
a:visited{color:#585C69; text-decoration:none;font-family: Kanit}
a:hover {color:#B3B6C0; text-decoration:none;font-family: Kanit}
.lightfont {color:#B3B6C0; font-size:12px;}
.mobileonly {
	display:none !important;
}
.small-name, .small-hname, .small-udate, .small-hudate {
  text-align: center;
	font-family:ABeeZee;
	font-size: 13px;
    color: #585C69;
	font-weight:900;
	vertical-align:middle;

}
.small-hname {
 color:#8A0707;
 }
.small-udate {
color:#92815B;
}
.small-hudate {
color:#d83c3c;
}
.kashfont,
a.kashfont {
	margin-left: 5px;
	font-family: 'Kaushan Script';
	font-size: 26px;
	font-weight: 900;
	color: #8A0707;
	display: inline;
}
a.kanitfont,
.kanitfont {
	font-family: Kanit;
	font-size: 22px;
	font-weight: 900;
	color: #92815B;
	display: inline;
	font-style: italic;
}

a.mns, .mns a {
 font-family: ABeeZee;
 font-size: 14px;
 color: #8A0707;
 display:inline;
 font-weight:700;
 
}

.circles {
	display:inline-block;
	border-radius: 50%;
	width: 12px;
	height: 12px; 
	background:#faf9ee;
}
h1,
.header a {
	font-family: Kanit;
	color:#92815B;
	font-size: 44px;
	float: left;
	font-weight: 900;
	font-style: italic;
	margin: 0;
}
.border {
  border-style:solid;
  border-width: 1px;
  -moz-box-sizing: border-box;
   box-sizing: border-box;
   border-color: #585C69;
   margin:auto;
}
.dottedbox {
    border-style: dotted;
    border-color: #faf9ee;
	border-radius: 5px;
	border-width: 1px;
	padding:10px;
}
.littlebox {
    border-right: 1px solid rgba(120, 120, 120, 0.2);
	width: 23%;
	display:inline-block;
	text-align: justify;
}
.popthumb {
	position: absolute;
	display: inline;
	z-index: 98;
	border-style: solid;
	border-color: #696565;
	border-radius: 5px;
	border-width: 2px;
	padding: 10px;
	background-color: rgba(183, 179, 172, 0.5);
}
.popfullthumb {
	position: absolute;
	display: inline;
	z-index: 98;
	border-style: solid;
	border-color: #696565;
	border-radius: 5px;
	border-width: 2px;
	padding: 10px;
	background-color: rgba(183, 179, 172, 0.5);
}
.top30 a {
	font-size:14px;
}
.top30 {
	font-size:12px;
	color: #585C69;
}

.read-more a {
	font-size:16px;
	font-weight: 900;
	color: #8A0707;
	line-height:16px;
}
.read-more {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 70px 0 5px 0;
	border-bottom: 1px solid #D3D6C9;
	background: -webkit-linear-gradient( rgba(221, 225, 208, 0) 0%, rgba(221, 225, 208, 1) 100% );
	background-image: -moz-linear-gradient( rgba(221, 225, 208, 0) 0%, rgba(221, 225, 208, 1) 100% );
	background-image: -o-linear-gradient( rgba(221, 225, 208, 0) 0%, rgba(221, 225, 208, 1) 100% );
	background-image: linear-gradient( rgba(221, 225, 208, 0) 0%, rgba(221, 225, 208, 1) 100% );
	background-image: -ms-linear-gradient( rgba(221, 225, 208, 0) 0%, rgba(221, 225, 208, 1) 100% );
}
/*
#mn, #nmn   {
font-family: 'ABeeZee';
font-weight: 700;
color: #8A0707;
border: none;
border-bottom: 3px dotted;
}
*/
/* search box */
#navsearch input[type="text"] {
    background: url(http://www.lanasbigboobs.com/images/search-dark.png) no-repeat 10px 6px #FFF;
    border: 0 none;
	margin: 9px 7px;
    font-family: Raleway,Sans-serif;
   color: #454137;
     width: 200px;
	-webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    padding: 6px 15px 6px 35px;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 1px 0 rgba(64,64,64,1), 0 1px 3px rgba(64,64,64,1) inset;
    -moz-box-shadow: 0 1px 0 rgba(64,64,64,1), 0 1px 3px rgba(64,64,64,1) inset;
    box-shadow: 0 1px 0 rgba(64,64,64,1), 0 1px 3px rgba(64,64,64,1) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    }
#navsearch {
	display:inline;
}
#mobsearch {
 width:210px;
 display:inline;
 }
#mobsearch input[type="text"] {
    background: url(http://www.lanasbigboobs.com/images/search-dark.png) no-repeat 10px 6px #FFF;
    border: 0 none;
	margin:0px 4px;
    font-family: Raleway,Sans-serif;
    color: #454137;
	-webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    padding: 6px 10px 6px 30px;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 1px 0 rgba(64,64,64,1), 0 1px 3px rgba(64,64,64,1) inset;
    -moz-box-shadow: 0 1px 0 rgba(64,64,64,1), 0 1px 3px rgba(64,64,64,1) inset;
     box-shadow: 0 1px 0 rgba(64,64,64,1), 0 1px 3px rgba(64,64,64,1) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}
 #popupbox{
  margin: 0px 5px;
  padding: 10px;
  background: #fff;
  border-radius: 5px;
  width: 95%;
  position: fixed;
  visibility: hidden; 
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 99999;
  border: 1px solid #D4CDBD
  } 
.hide,
.hideit {
    display: none;
}
#mgaltype{
	margin: -35px 0px -5px 70px;
	vertical-align:top;
	position:relative;
	z-index:2;	
}
.mgal-col {
	float:left;
	text-align:center;
    margin-bottom:15px;
}
p.thumbdescrip {
  display: inline-block;
  width:100%;
  margin-top:5px;
  white-space:nowrap;
  font-size:14px;
}
p.thumbdescrip img {
  display:inline;
  margin-left:5px;
  vertical-align: bottom;
}
div.tgal,
div.lgal,
div.mo,
div.nt{
display: inline-block; 
position: relative; 
font-family: Kanit;
font-size: 22px;
font-style:italic;
padding: 0 0.25em;
font-weight:900;
white-space: nowrap;
color: #8A0707;
width:100%;
}

hr.vu{
	padding: 0;
	border: none;
	border-top: medium double #faf9ee;
	color: #585C69;
	padding-left: 5%;
	margin-bottom: -15px;
	white-space: nowrap;
}
#video_nt { 
display: inline-block; 
position: relative; 
top: -0.9em;  
font-family: Kanit;
font-size: 22px;
font-style:italic;
padding: 0 0.25em;
background: #DDE1D0;
font-weight:900;
}
hr.vu:after { content: "Video Uploads"; }

hr.default { border-top: 3px double #faf9ee; display:block; }
#video_nt {
font-size:18px;
}
img.thumb{
	border:1px solid #000000;
	margin:auto;
}
#status, #mstatus {
	width: 100%;
	display: block;
	text-align: center;
	font-size:16px;
	color: #92815B;
	margin-bottom:2px;
}
#mstatus {
 display:inline;
 }
 #mstatus img,
#status img{
display:none;
}
#livemods{
	display: inline-block;
	padding: 2px;
	vertical-align: top;
	padding-left:10px;
}
/* model section */
#mname {
		display: block;
        min-width: 200px;
		width:100%;
        padding: 0;
        margin: auto;
		list-style:none;
		float:left;
 }
 #mname li {
 	display:inline-block;
	font-family: Kanit;
	font-size: 20px;
	color:rgb(69, 65, 55);
	font-style:italic;
}
#mname a {
	font-family: Kanit;
	font-size: 22px;
	padding: 4px;
	padding-right:6px;
}
#mname a:hover {
 color:#8A0707;
}

#mname .ch a {
	color: #8A0707;
}
/* browse models section */
.browse {
  background: rgba(250, 249, 238,0.4);
  border-top: 2px solid #faf9ee;
  border-bottom: 2px solid #faf9ee;
  text-align:center;
  padding-bottom:8px;
}
.maincats  {
    list-style-type: none;
	margin: auto;
	padding: 0px;
	width:100%;
}
.maincats li a, .dropbtn {
	color:rgb(69, 65, 55);
	font-size:16px;
	letter-spacing: 2px;
}
li.ddown a:hover {
	color: #8A0707;
}
li.ddown:hover > div.dropdown-content {
	visibility:visible;
	opacity:1;
	width:100%;
	display:block;
}

li.ddown {
	width:12%;
	display:inline-block;
	vertical-align:top;
}

.dropdown-content {
    visibility:hidden;
	opacity:0;
    position: relative;
  -webkit-transition: all .45s ease;
  -moz-transition: all .45s ease;
  -ms-transition: all .45s ease;
  -o-transition: all .45s ease;
  transition: all .45s ease;
  white-space:nowrap;
}
.smallmob,
.mob,
#mobalpha { display:none; }

div.small-vertical-line {
	float: left;
	height: 80%;
	width: 2px;
	margin-top: 20px;
	border-right:1px solid #faf9ee;
}
div.halfer {
	padding-top:20px;
	width:45%;
	text-align:center;
	float: left;
	margin:auto;
	font-size:14px;
    white-space:nowrap;
}
	div.halfer a{
	padding: 5px;
	}
.show {
	display:block !important;
	visibility:visible !important;
   -webkit-transition: all .45s ease;
  -moz-transition: all .45s ease;
  -ms-transition: all .45s ease;
  -o-transition: all .45s ease;
  transition: all .45s ease;
}
/* video container */
 .outer-container {
	float: left;
	height: 185px;
	margin: 10px 15px 10px;
	background: rgba(250, 249, 238,0.4);
	padding: 15px;
	border: 2px solid #faf9ee;
	border-radius: 20px/60px;
	background-clip: padding-box;
	text-align: center;
}
.midbox {
	float: left;
	margin: 20px 3px 0px 3px;
	height:148px;
	padding: 0px;
	background-clip: padding-box;
	text-align: center;
	 white-space: nowrap;
     overflow: hidden;
     text-overflow: ellipsis;
}
.midbox img {
	margin:auto;
	display:block;
	width:70px;
	height:90px;
	border:1px solid;
}
.nomarg {
   margin:0px;
   padding:0px
}
 .small-container {
	float: left;
	margin: 3px;
	background: rgba(250, 249, 238,0.4);
	padding: 6px;
	border: 1px solid #faf9ee;
	background-clip: padding-box;
	text-align: center;
	-webkit-box-shadow: 3px 3px 6px 0px rgba(214,214,214,0.44);
-moz-box-shadow: 3px 3px 6px 0px rgba(214,214,214,0.44);
box-shadow: 3px 3px 6px 0px rgba(214,214,214,0.44);
}
.small-container img {
	margin:auto;
	height:auto;
	display:block;
	height:160px;
	border:1px solid;
}
/*
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0px;
	text-align: center;
}

.videoWrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
*/
#container {
  display:                 flex;
  display:                 -webkit-flex; /* Safari 8 */
  flex-wrap:               wrap;
  -webkit-flex-wrap:       wrap;         /* Safari 8 */
  justify-content:         center;
  -webkit-justify-content: center;       /* Safari 8 */
}
/*
a.vidbutton {
	background: white;
	font-family: Kanit;
	font-size: 22px;
	font-weight: 900;
	width: 96%;
	display: inline-block;
	margin: 8px 0 8px 0px;
	border: 1px solid #454137;
	 color: #454137; 
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	padding: 6px 0px 6px 0px;
	-webkit-box-shadow: 0 1px 0 rgba(64,64,64,1), 0 1px 3px rgba(64,64,64,1);
	-moz-box-shadow: 0 1px 0 rgba(64,64,64,1), 0 1px 3px rgba(64,64,64,1);
	box-shadow: 0 1px 0 rgba(64,64,64,1), 0 1px 3px rgba(64,64,64,1);
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;
	align-content: center;
}
a.vidbutton:hover {
	-webkit-box-shadow:0 1px 0 rgb(195, 195, 195), 0 1px 3px rgb(185, 183, 183);
	-moz-box-shadow:0 1px 0 rgb(195, 195, 195), 0 1px 3px rgb(185, 183, 183);
	box-shadow: 0 1px 0 rgb(195, 195, 195), 0 1px 3px rgb(185, 183, 183);
	background: rgba(250, 249, 238,0.4);
}

.mainVideo { 
	width:100%;
	display:inline-block;
	padding: 0px;
	text-align: center;
}

.mainVideosidebar {
	max-width:35%;
	display:inline;
	float:left;
	text-align:center;

}
*/
#bvd {
	display:inline-block;
	color: #63615F;
}
/* FOOTER */
.footer-nav {
    z-index: 99999;
    width: 100%;
  background: rgba(250, 249, 238,0.4);
  border-top: 2px solid #faf9ee;
    font-size: 26px;
	letter-spacing:.14em;
    text-align: center;
    cursor: pointer;
	  -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#footernav {
	display:block;
	 width:100%;
	 min-width:300px;
     bottom: 0px;
	 padding: 0px;
	 margin: 0px;
	 border-bottom: 2px solid #faf9ee;
}
#fnm {
  background: rgba(250, 249, 238,0.4);
  width:100%;
  display:                 flex;
  display:                 -webkit-flex; /* Safari 8 */
  flex-wrap:               wrap;
  -webkit-flex-wrap:       wrap;         /* Safari 8 */
  justify-content:         center;
  -webkit-justify-content: center;       /* Safari 8 */
}
.small-column { 
display:inline-block;
width:16%;
padding:0px 0px 0px 5px;
vertical-align:top;
 border-top: 1px solid rgba(120, 120, 120, 0.2);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;

}
.small-column a {
font-size:16px;
}
.smcolumn {
padding:0px 5px 0px 5px;
 min-width:30%;
 max-width:45%;
 white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  float:left;
  }
#galleries {
	width:100%;
	display:inline-block;
	margin:0;
	background: rgba(250, 249, 238,0.4);
	border: 1px solid #faf9ee;
}
.glheader {
	margin: 0px 4px 0px 0px;
	white-space: nowrap;
	float:right;
	display:inline;
}
.favcol {
	display:inline-block;
	margin-left:5px;
}
.sb {
	font-family: ABeeZee;
	margin: 8px 4px 0px 0px;
	white-space: nowrap;
	display:inline;
	width:100%;
	text-align:left;
}
/* icons */
.vricon {
  background:
    url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAB00lEQVRoge2Y3bGCMBCFU4Il3BIowRIswRIswQ54CsmA4ZRACZRgCZaQErwPgRGHoNkQhjizZ2ZfHNzkW7I/QQgWi8VisTZSA3U00GULfTdQz53sYaDLGrKIgjCoLgba7gjgszMZBCgPURHYUDnuaXsNedHtnBef8qX7mi+Z5sWCVRcvRA1Z/A6Eswbq6Hkbutt7Y3TTnQdEPfbfGBnE+kAy2BjdGCQ3Y5DcLBJE28bIaw1ZAOXhhurkmuiazazzSQZpoe+A+pv9UbhhroXqqRApfBJBtP023wDlgTYZpPFJAmmMvH5acOLjHAqSyicJ5IbqFLKoi2AYSCqfJBDKhSYUJJVP0sOh92U3QYeBpPJJAlmc/ec+gnMklU8iiLZLZXJUTNVK4ZMIop4tVL90roeERDhEOp9kkDGKBtVl7MI1ZOE68Zq7zDqfkSBkQw1ZuA8a9DeWBYjv2MSMMbuDjA3PDYCuQhlSVcsC5FWRjPsWZScJvDnIIyFIJ8R7M5uAIWXAfCDJFhiPVWPkdfI7hBBiqEhJ1mmh+hnIUFkSHavlOYreOL8HbA7zHsFYkHIJ4vX2dbn5OjVk4cokNWqusYVOtXFB07aF6kOvACwWi8ViheofEkutgwzyWXwAAAAASUVORK5CYII=)
    no-repeat
    left center;
 padding-right: 0px;
 padding-left: 0px;
 width:20px;
}
/* FONTS */
span.bioheart,
span.heart {
	width:100%;
}
#mstatus:before,
#status:before,
li.play:before,
span.rss:before,
span.enlarge:before,
span.list:before,
span.table:before,
span.ulist:before,
span.utable:before,
span.mobile:before,
span.new:before,
span.dvd:before,
span.biomovie:before,
span.biotwitter:before,
span.stats:before,
span.twitter:before,
span.chat:before,
span.movie:before,
span.heart:before,
span.bioheart:before,
span.eye:before {
  display:inline-block;
  font-family: 'icomoon';
  speak: none;
   -webkit-font-smoothing: antialiased;
 font-size:16px;
 color:#63615F;
 position: relative;
 padding-right:4px;
 line-height:1;
 cursor: pointer;
 font-style:normal;
 vertical-align:middle;
   -webkit-transition: all .45s ease;
  -moz-transition: all .45s ease;
  -ms-transition: all .45s ease;
  -o-transition: all .45s ease;
  transition: all .45s ease;
}
span.biomovie:before {
 content: "\e913";
 color:#9d9f97;
 padding-right: 0px;
 padding-left: 0px;
 font-size:20px;
 }
span.movie:before {
 content: "\e913";
 color:#9d9f97;
 padding-right: 0px;
 padding-left: 4px;
 font-size:20px;
 margin-bottom:2px;
 }
span.dvd:before {
content: "\e964";
}
span.table:before {
 content: "\e9ce";
font-size:26px;
color: #8A0707;

}
span.list:before {
content: "\e9ba";
font-size:20px;
color: #8A0707;
}
span.utable:before {
 content: "\e9ce";
font-size:26px;
cursor:default;
color:#a0a19f;
}
span.ulist:before {
content: "\e9ba";
font-size:20px;
cursor: default;
color:#a0a19f;
}
span.enlarge::before {
	position:absolute;
	content: "\e989";
	margin: 5px;
	color: #8A0707;
}
span.new:before {
content: "\e9b5";
 color:#de7d11;
 cursor:text;
 margin-left:2px;
}
span.rss:before {
content: "\ea9b";
 color:rgb(244, 145, 39);
}
span.mobile:before {
content: "\e958";
}
li.play:before {
content: "\ea1c";
font-size:16px;
color:rgb(69, 65, 55);
padding-left:4px;
padding-right:0px;
   -webkit-transition: all .45s ease;
  -moz-transition: all .45s ease;
  -ms-transition: all .45s ease;
  -o-transition: all .45s ease;
  transition: all .45s ease;
}
span.stats:before {
 content: "\e99b";
 font-size:16px;
 color: #585C69;
 cursor: text;
}
span.twitter::before {
  content: "\ea96";
  font-size: 22px;
  color: #819db6;
}
span.biotwitter::before {
  content: "\ea96";
  font-size: 16px;
  color: #819db6;
}
span.bioheart:before,
span.heart:before {
 content: "\e9da";
 }
 span.bioheart:before {
  font-size: 22px;
  padding:0;
 }

span.eye:before {
 content: "\e9ce";
 }
 #mstatus:before,
 #status:before {
  content: "\e96e";
 color:#8A0707;
 font-size:18px;
 font-weight:900;
}
 span.chat:before {
 content: "\e96e";
 }
  span.throb:hover a,
  span.throb:hover::before {
  -webkit-transform: scale(1.3,1.3);
  transform:scale(1.3,1.3);
}
span.bioheart:hover a,
span.heart:hover a,
span.eye:hover a,
span.heart:hover::before,
span.bioheart:hover::before,
span.eye:hover::before {
  color: #d83c3c;
}
span.toggledown:after,
li.play:hover:before {
	color: #8A0707;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	 font-size:16px;
}
/* TOP MENU */
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu #menu-button {
  font-family: ABeeZee;
  font-size: 14px;
  letter-spacing: 1.5px;
  position: relative;
  z-index: 98;
  background: #454137;
  padding:0px;
  margin:0px;
  border: 0px;
  list-style: none;
  line-height: 1;
  display: block;
}
#cssmenu:after,
#cssmenu > ul:after { /* sizer box */
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
  padding:0;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  padding-top:10px;
  width:170px;
  margin-top:15px;
}
#cssmenu {
  background: #454137;
  min-width: 810px;

}
#cssmenu > ul > li {
  float: left;
  padding: 18px 0 7px 10px;
  min-width:65px;
}

#cssmenu a {
  text-decoration: none;
  color: #faf9ee;
  font-family: ABeeZee;
  margin: 5px 0px;
  padding: 24px 0px 16px;

}
#cssmenu a:hover {
  color: #d83c3c;

}
span.toggleup:after,
span.toggledown:after,
li.has-sub:before {
  display:inline;
  float:right;
  font-family: 'icomoon';
  speak: none;
   -webkit-font-smoothing: antialiased;
 content: "\ea1c";
 font-size:16px;
 color:#faf9ee;
   -webkit-transition: all .45s ease;
  -moz-transition: all .45s ease;
  -ms-transition: all .45s ease;
  -o-transition: all .45s ease;
  transition: all .45s ease;
 position: absolute;
 padding-left:4px;
 line-height:14px;
}
#cssmenu ul > li > ul > li.has-sub:before {
color: #BDB7AA;
}
span.toggleup::after {
	color: rgba(106, 88, 88,0.3);
	font-size: 22px;
	font-style: normal !important;
	margin-left: 4px;
}
span.toggledown::after {
	color: rgba(106, 88, 88,0.3);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	font-size: 22px;
	font-style: normal !important;
	margin-left: 4px;
}
li.has-sub:hover:before {
	color: rgba(212,204,198,0.3);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	 font-size:16px;
}
#cssmenu ul > li > ul > li.has-sub:hover::before {
	color: #a23939;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 30px;
}

#cssmenu ul ul li {
  height: 0;
  width:100%;
}
#cssmenu li:hover > ul { /*displays ddown on hover */
  left: auto;
}

#cssmenu li:hover > ul > li {
  height: 35px;
}
#toggle,
#cssmenu li ul > li {
   -webkit-transition: all .45s ease;
  -moz-transition: all .45s ease;
  -ms-transition: all .45s ease;
  -o-transition: all .45s ease;
  transition: all .45s ease;
  }
#cssmenu ul ul ul {
	margin-left: 100%;
	top: 0;
	margin-top: -5px;
	padding-top: 10px;
}
#cssmenu ul ul li a {
  border-bottom: 1px solid rgba(64,64,64, 0.15);
  padding: 0px 15px;
  width: 170px;
  font-size: 12px;
  text-decoration: none;
  color: #BDB7AA;
  font-weight: 400;
  background: #454137;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #d83c3c;
}
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #faf9ee;
  content: '';
}

#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #faf9ee;
  content: '';

}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}
#cssmenu .submenu-button {
	height: 16px;
	width: 16px;
	padding: 0px 24px;
	vertical-align: middle;
}
#cssmenu ul  ul  .submenu-button {
	padding: 0px 10px;
}
/* mobile begins */
@media all and (max-width: 1024px) {
.mobileonly {
	display:inline-block !important;
	}
.shell {
	width: 96%;
	margin:auto;
}
  #cssmenu {
	width:100%;
	  min-width: 0;

  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }  
  #cssmenu ul li {
    width: 100%;
    border-top: 1px solid rgba(120, 120, 120, 0.2);
  }

  #cssmenu ul ul li, #cssmenu li:hover > ul > li {
	height: auto;
	padding: 10px 0px 10px 0;
}
  #cssmenu ul li a,
  #cssmenu ul ul li a {
     width: 100%;
    border-bottom: 0;
  }
  #cssmenu > ul > li {
    float: left;
	padding: 14px 10px 14px;
  }
  #cssmenu > ul > li:not(.has-sub) {
    padding-left:20px;
  }
  #cssmenu ul ul li a {
    padding-left: 14px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 26px;
  }
  #cssmenu ul ul li a {
    color: #BDB7AA;
	background: none;
  }

  #cssmenu ul ul,
  #cssmenu ul ul ul,
  #cssmenu.align-right ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display: none;
  }
  #cssmenu #menu-button {
	display: block;
	padding: 10px 0px 8px 4px;
	cursor: pointer;
	font-size: 16px;
	font-weight: 400;
	color: #faf9ee;
	height: auto;
}
#cssmenu #menu-button::after {
	position: absolute;
	top: 25px;
	right: 24px;
	display: block;
	height: 8px;
	width: 29px;
	border-top: 3px solid #faf9ee;
	border-bottom: 3px solid #faf9ee;
	content: '';
}
 #cssmenu #menu-button::before { /* top bun */
	position: absolute;
	top: 14px;
	right: 24px;
	display: block;
	height: 3px;
	width: 29px;
	background: #faf9ee;
	content: '';
}
  #cssmenu #menu-button.menu-opened:after { /* X in small menu */
    top: 24px;
    border: 0;
    height: 3px;
    width: 34px;
	font-weight:700;
    background: rgba(212,204,198,0.3);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
#cssmenu #menu-button.menu-opened::before { /* X in small menu */
	top: 24px;
	background: rgba(212,204,198,0.3);
    border: 0;
	width: 34px;
	height: 3px;
	font-weight: 700;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px;
  }

#cssmenu .submenu-button a:hover {
  color: #d83c3c;
}
  #cssmenu .rsearch {
	display:none !important;
}
 .desktop {
	display:none !important;
 }
 .header {
	padding-top:3px;
    float: left;
	display:inline;
}
.header a {
	font-size: 26px;
	color:#92815B;
    font-weight: 900;
	font-style:italic;
} 
li.ddown {
	width:100%;
}
li.ddown:last-child {
	margin-bottom:10px;
}
li.ddown:hover > div.dropdown-content {
    visibility:visible;
	opacity:1;
	width:100%;
	display:none;
}
.dropdown-content {
    position: relative;
    min-width: 160px;
	width:100%;
	white-space:normal;
	display:none;
	  -webkit-transition: all .45s ease;
  -moz-transition: all .45s ease;
  -ms-transition: all .45s ease;
  -o-transition: all .45s ease;
  transition: all .45s ease;
  visibility:visible;
  opacity:1;
}
.mob,
#mobalpha { display:inline; }
.midbox {
	margin-bottom:5px;
}
.smcolumn {
 min-width:65%;
 max-width:90%;
  }
.small-column { 
	line-height:36px;
	font-size:1em;
	width:45%;
}
#bvd {
display:inline-block;
width:100%;
}
}


@media all and (max-width: 340px) {
body {
font-size:14px;
}

.header a {
	font-size:20px;
	margin-top:8px;
}
.smallmob { display:inline; }
.small-column { 
	width:90%;
}
}


.exp a {  text-shadow: 3px 3px 3px black; font-weight:700; color:#92815B}
.actions a {
  text-align: left;
	font-family:ABeeZee;
	font-size: 14px;
    color: #585C69;
	text-decoration: none;
	vertical-align:middle;
	font-weight:700;
}
.actions li {
	display: inline-block;
}
.actions a:hover {
 color:red;
}
#footernav li {
	display: inline-block;
	width: 17%;
	margin: 0px;
	padding: 8px .5% 8px .5%;
	text-align:center;
}
#footernav ul li a { 
	text-decoration: none;
	color:#fff;
}
.chosen {
   background: #d83c3c;
   box-shadow: inset 2px 2px 5px black;
 }
 h2,
 .smheader {
	font-family: Kaushan Script;
	font-size: 32px;
	color: #8A0707;
	float: left;
	margin: 10px 0px 0px 24px;  
	white-space:nowrap;
} 